/************************** GENERAL **************************/

body {
	background: #fff;
	font-family: "Quicksand", Helvetica, sans-serif !important;
}

div#content {
    padding-top: 130px;
}

.padded-row {
	width: 80%;
	margin: auto !important;
}


/************************** TYPOGRAPHY **************************/

p, #mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
	font-family: "Quicksand", Helvetica, sans-serif !important;
	font-size: 18px;
	line-height: 30px;
}

a:hover, a:focus, a:active {
    color: #da7041;
}

.testimonial h3 {
    font-size: 25px;
	color: #da7141;
    font-style: italic;
	line-height: 37px;
	border-left: 5px solid #7b499d;
    padding: 10px 0 10px 35px;
    margin: 0 50px;
}

.testimonial-name {
	font-size: 15px;
    color: #7c401b;
    margin-left: 10px;
}


/************************** HEADER **************************/

.site-header {
    width: 100%;
	height: auto;
	background: #fff;
    padding: 10px 0;
	margin: 0 auto 50px !important;
	position: fixed;
    z-index: 999999;
}

.site-header .container {
	width: 95%;
}

.logo {
	font-size: 11px;
	text-align: left;
	float: left;
}

.logo img {
	width: auto;
	height: 75px;
	margin: 10px 0 0 10px;
}

.navigation {
	margin-top: 30px;
	float: right;
}

header nav ul {
    text-transform: uppercase;
}

header nav ul li {
	letter-spacing: 0.5px;
	margin: 0 15px;
}

header nav ul li a {
    color: #7b489f;
}


/************************** ABOUT **************************/

#about {
	margin-top: 25px !important;
}

.funded-by img {
	width: 70px !important;
	height: auto !important;
	margin-top: 15px;
}


/************************** STUDENT WORK **************************/

body.home .site-header {
	margin: 0 auto !important;
}

#student-work .wpb_content_element {
	margin-bottom: 0 !important;
}

#student-work p {
	font-size: 18px;
	margin: 20px auto 0 !important;
}

#student-work.padded {
	padding: 0 10% 100px;
}

#student-work figure span {
    display: none !important;
}

.og-grid {
	padding: 0 !important;
}

.og-grid li {
	width: 33.33% !important;
	margin: 0;
}

details.og-:after, .og-details:before {
    background: transparent;
}
.og-expander h3, .infosep {
    font-size: 35px;
	font-weight: 600;
    border-bottom: 0 !important;
    box-shadow: none !important;
	display: none !important;
}

.og-details:before, .og-details:after {
	display: none !important;
}

.qog-details:after {
	border: 0 !important;
}

.og-fullimg, .og-details {
	width: 47%;
}

.og-details {
	padding: 0 30px !important;
}

.rcpigslide-horizontal {
    padding: 10px 0 !important;
}

.og-fullimg img {
    height: auto !important;
}

.og-details p {
	color: #444 !important;
}

.rcpigslide-wrapper {
    background-color: transparent !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.rcpigslide-carousel {
	overflow: visible !important;
}

.rcpigslide-horizontal ul li {
	width: 31% !important;
	float: left !important;
	display: block !important;
}

.rcpigslide-carousel ul li a img, .rcpigslide-carousel ul li a img.selected {
	border: 0 !important;
}

.rcpigslide-horizontal nav span {
	display: none !important;
}

.link-button {
	background: #50c3c6 !important;
    border: 0 !important;
	border-radius: 0 !important;
}

.og-close {
    background: transparent !important;
	top: 22px !important;
    right: 22px !important;
}


/************************** VIDEOS **************************/

.lvca-gallery-wrap .lvca-gallery-header {
	margin: 0 auto !important;
}

.lvca-gallery-wrap .lvca-taxonomy-filter .lvca-filter-item a {
	color: #7b489f;
	font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.lvca-gallery-wrap .lvca-taxonomy-filter .lvca-filter-item.lvca-active a {
	color: #da7041;
}

.lvca-gallery-wrap .lvca-taxonomy-filter .lvca-filter-item.lvca-active:after {
    border-bottom: 3px solid #da7041 !important;
}

.lvca-gallery-wrap .lvca-gallery {
	margin-bottom: 30px;
}

.fancybox-container {
	z-index: 99999999 !important;
}



/************************** PUBLICATIONS **************************/

#publications img {
	width: 400px !important;
}

/*************************************** FOOTER ***************************************/

footer {
	width: 93%;
	padding-bottom: 0;
	margin: 30px auto 0;
}

.footer-left, .footer-right {
	width: 50%;
	float: left;
}

.footer-left {
	text-align: left;
}

.footer-left img {
	width: auto;
	height: 50px;
	margin: 0 10px;
}

.footer-right {
	text-align: right;
}

.footer-right p {
    font-size: 30px;
	padding-top: 18px;
	margin-bottom: 0;
}


/*************************************** MOBILE ***************************************/

@media only screen and(min-width: 1551px){
    .og-expanded{
        height: 2000px!important;
    }
}
@media only screen and (max-width: 1550px) {
	
	.og-expander {
		height: 950px !important;
	}
	
	.og-expanded {
		/*height: 1300px !important;*/
		height: 1945px !important;
	}
	
	.og-fullimg, .og-details {
		width: 47%;
	}
	
}

@media only screen and (max-width: 1350px) {
	
	.og-expander {
		height: 600px !important;
	}
	
	.og-expanded {
		/*height: 850px !important;*/
		height: 1058px !important;
	}
	
	.og-fullimg, .og-details {
		width: 45%;
	}
	
	.rcpigslide-horizontal ul li {
    	width: 20% !important;
	}
	
}


@media only screen and (max-width: 900px) {
	
	div#content {
		padding-top: 30px !important;
	}
	
	.padded-row {
		width: 95%;
	}
	
	.mobmenu-right-panel {
		width: 100% !important;
	}
	
	#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
		font-size: 30px !important;
		text-align: center !important;
	}
	
	.mobmenu-right-panel .mobmenu-right-bt {
	    right: 5px !important;
	    top: 10px !important;
	}
	
	body.page-id-14 .site-footer {
		margin-top: 20px;
	}
	
	.og-expander {
		height: 700px !important;
	}
	
	.og-expanded {
		height: 900px !important;
	}

	.og-fullimg, .og-details {
		width: 45%;
	}
	
	.rcpigslide-horizontal ul li {
    	width: 25% !important;
	}
	
	.testimonial h3 {
    	font-size: 20px;
    	line-height: 30px;
    	padding: 10px 0 10px 20px;
    	margin: 0;
	}
	
	.lvca-gallery-wrap .lvca-taxonomy-filter .lvca-filter-item a {
		font-size: 10px;
	}
	
	.footer-left p {
		margin-bottom: 0;
	}
	
	.footer-left img {
    	height: 25px;
	}
	
	.footer-right p {
    	font-size: 20px;
    	padding-top: 0;
	}
	
}


@media only screen and (max-width: 768px) {
	
	#student-work.padded {
    	padding: 0 4%;
		margin-top: -30px;
    	margin-bottom: 100px;
	}
	
	.og-expander {
		height: 1000px !important;
	}
	
	.og-expanded {
		height: 1230px !important;
	}
	
	.og-fullimg {
		height: auto;
	}
	
	.og-fullimg, .og-details {
		width: 100%;
	}
	
	.og-details {
		padding: 0 !important;
	}
	
	#student-work p {
    	font-size: 15px;
    	margin: 0 20px !important;
		display: none !important;
	}
	
	.rcpigslide-horizontal ul li {
    	width: 15% !important;
	}
	
}


@media only screen and (max-width: 480px) {
	
	.og-expander {
		height: 600px !important;
	}
	
	.og-expanded {
		height: 700px !important;
	}
	
	.og-fullimg, .og-details {
		width: 100%;
	}
	
	.rcpigslide-horizontal ul li {
    	width: 29% !important;
	}
	
}
